Bug 467086 - Please update Test::Exception to 0.27
Please update Test::Exception to 0.27
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Test-Exception (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-15 12:52 EDT by Chris Weyl
Modified: 2008-11-06 21:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 21:56:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2008-10-15 12:52:59 EDT
...Mouse requires it; 0.27 is already in F-9/rawhide.

Thanks!
Comment 1 Chris Weyl 2008-10-15 23:47:52 EDT
Building...
Comment 2 Fedora Update System 2008-10-15 23:51:15 EDT
perl-Test-Exception-0.27-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/perl-Test-Exception-0.27-2.fc8
Comment 3 Fedora Update System 2008-10-20 16:27:22 EDT
perl-Test-Exception-0.27-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Test-Exception'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8915
Comment 4 Fedora Update System 2008-11-06 21:56:51 EST
perl-Test-Exception-0.27-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.